package com.example.blu.toys.activity;

import android.os.Bundle;

import com.example.blu.toys.R;

import butterknife.ButterKnife;
import butterknife.OnClick;

public class SelectDeviceActivity extends BaseActivity {

	@Override
	public int getLayout() {
		return R.layout.activity_seleclt_device;
	}

	@Override
	public void init(Bundle savedInstanceState) {

	}

	@Override
	public void initData() {

	}


	@OnClick(R.id.go_start)
	public void onViewClicked() {
		goActivity(SetTimeActivity.class);
	}
}